<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ffcaaf78744d" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?</title>
  <meta content="La crise inédite à laquelle nous faisons face pourrait être un nouveau signal de l’urgence à changer nos modèles de société. C’est en partant de ce constat, et parce que des décisions structurantes pour notre avenir commun sont déjà en discussion, que La Croix-Rouge française et le WWF France s’associent à Make.org et le Groupe SOS, en partenariat avec Unis-Cité, la Meute d’amour et le Mouvement UP pour vous inviter à répondre à cette question cruciale : “Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?“." name="description">
  <meta content="Make.org • Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?" property="og:title">
  <meta content="La crise inédite à laquelle nous faisons face pourrait être un nouveau signal de l’urgence à changer nos modèles de société. C’est en partant de ce constat, et parce que des décisions structurantes pour notre avenir commun sont déjà en discussion, que La Croix-Rouge française et le WWF France s’associent à Make.org et le Groupe SOS, en partenariat avec Unis-Cité, la Meute d’amour et le Mouvement UP pour vous inviter à répondre à cette question cruciale : “Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?“." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5e8f227adfe2e8736d4a081c_meta%20.jpg" property="og:image">
  <meta content="Make.org • Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?" property="twitter:title">
  <meta content="La crise inédite à laquelle nous faisons face pourrait être un nouveau signal de l’urgence à changer nos modèles de société. C’est en partant de ce constat, et parce que des décisions structurantes pour notre avenir commun sont déjà en discussion, que La Croix-Rouge française et le WWF France s’associent à Make.org et le Groupe SOS, en partenariat avec Unis-Cité, la Meute d’amour et le Mouvement UP pour vous inviter à répondre à cette question cruciale : “Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?“." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5e8f227adfe2e8736d4a081c_meta%20.jpg" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
</head>
<body class="body-white">
  <div>
    <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
      <div class="container1140header w-container">
        <div id="menuBurger" class="menu-burger"><img src="images/burger.svg" loading="lazy" id="menu-burger" alt="" class="image-43"></div>
        <a href="https://make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt="" class="logo-make"></a>
        <div id="nav-mobile" class="nav-menu-about w-clearfix">
          <a href="https://about.make.org/fr/about-us" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
        </div>
      </div>
      <div class="html-embed-3 w-embed w-script">
        <script>
var openNav=false;
document.getElementById("menuBurger").onclick = function(){
	if(openNav == false){
    document.getElementById("nav-mobile").style.display = 'block';
  	openNav=true;
  }else{
    document.getElementById("nav-mobile").style.display = 'none';
  	openNav=false;
  }
};
</script>
      </div>
    </div>
    <div data-w-id="acec1557-c93b-9354-8217-1a9c89c8bccc" class="container-1140-margins hero monde-apres"></div>
    <div class="container-1140-margins">
      <div class="container-1440">
        <h2 class="h2 playfair margin-bottom-50 align-left">Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?</h2>
        <div class="pourquoi-2-col-container w-row">
          <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
            <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">CONSULTATION TERMINÉE</h2>
            <div class="align-left font-size-16"><strong>La crise inédite à laquelle nous faisons face pourrait être un nouveau signal de l’urgence à changer nos modèles de société. C’est en partant de ce constat, et parce que des décisions structurantes pour notre avenir commun sont déjà en discussion, que La Croix-Rouge française et le WWF France s’associent à Make.org et au Groupe SOS, en partenariat avec Unis-Cité et le Mouvement UP, pour vous inviter à répondre à cette question cruciale : &quot;Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?&quot;. <br>‍<br>La consultation sur le Monde d&#x27;Après est désormais terminée</strong>. Vous avez été plus de 165 000 citoyens et citoyennes à y participer. Merci de votre participation !<br>‍<br>Vous pouvez découvrir le site qui regroupe l&#x27;ensemble des initiatives : <a target="_blank" href="http://inventonslemondedapres.org/">inventonslemondedapres.org</a><strong><br>‍<br></strong>La crise mondiale liée au Covid-19 est un choc et une épreuve pour toute l’humanité, notamment pour les plus vulnérables. Elle ébranle nos codes, nos habitudes, nos liens sociaux, notre économie, notre environnement et tout notre quotidien. Cette crise va au-delà de l’urgence sanitaire planétaire, elle révèle aussi les limites de nos différents modèles de pensée et du fonctionnement de toutes nos sociétés. <br><br>Confrontés à cette urgence inédite, nous toutes et tous, citoyens, associations, universitaires, acteurs du monde de la culture, journalistes, entrepreneurs…, savons, dans un élan de responsabilité collective, qu’il est crucial de penser dès maintenant le monde de l’après-crise, pour qu’il n’y ait pas de retour à l’anormal. <br><br>Les inspirations ne manquent pas. Face à la crise, de nombreux acteurs du soin et du secours sont mobilisés sur le terrain, des élans de solidarité se sont créés à tous les niveaux, des systèmes d’entraide citoyenne ont émergé, des initiatives innovantes fleurissent partout dans le pays pour apporter des solutions de rupture, par la volonté de la société civile dans son ensemble.  <br><br>Les priorités de la reconstruction dépendent de nous. La garantie des biens communs ; l’assurance d’une transition vers un modèle plus solidaire, résilient aux risques climatiques et écologiques, soutenable et protecteur des citoyens ; la protection de la biodiversité, ainsi que des systèmes démocratiques qui associent pleinement la participation de toutes et tous et le respect des droits fondamentaux, sont essentiels pour éviter de nouvelles crises. Ces priorités peuvent guider la construction de notre société après la crise à condition que tous les citoyens s’en emparent.<br><br>C’est pourquoi, dans le cadre de l’initiative <strong>“Inventons le monde d’après”</strong>, <strong>La Croix-Rouge </strong>française et le <strong>WWF France</strong> s’associent à <strong>Make.org</strong> et au <strong>Groupe SOS</strong>, en partenariat avec <strong>Unis-Citéundefined</strong> et le <strong>Mouvement UP</strong> pour vous inviter à répondre à cette question cruciale : <strong><em>&quot;Crise Covid-19 : Comment inventer tous ensemble le monde d’après ?&quot;</em></strong>. <br><br>Les propositions qui seront plébiscitées lors de cette consultation constitueront un Agenda citoyen donnant à l’ensemble des acteurs de la société civile une boussole de vos priorités pour construire ensemble le monde de l’après-crise.<br></div>
          </div>
          <div class="padding-left-0-mobile padding-bot-30 w-col w-col-4 w-col-small-small-stack">
            <div class="why-cta align-left margin-top-0-mobile no-sticky">
              <p>Initiée par :</p>
              <div class="w-layout-grid pourquoi-grid-initiateurs">
                <div id="w-node-ad112146-faea-f2c9-2eb9-eeb5cd21e6dd-af78744d" class="pourquoi-initiateur-container">
                  <a href="https://make.org/FR-fr/profile/organisation/croix-rouge/proposals" class="w-inline-block"><img src="images/Croix-Rouge.svg" alt="Croix-rouge Française"></a>
                </div>
                <div id="w-node-_85af7935-aa3e-7389-e6a3-97e9b0fd4908-af78744d" class="pourquoi-initiateur-container">
                  <a href="https://www.wwf.fr/" target="_blank" class="w-inline-block"><img src="images/WWF.svg" alt="WWF"></a>
                </div>
                <div id="w-node-_32db82e8-191b-d31a-bb47-ef9903b75e30-af78744d" class="pourquoi-initiateur-container">
                  <a href="https://www.groupe-sos.org/" target="_blank" class="w-inline-block"><img src="images/GroupeSOS.jpg" alt="Groupe SOS"></a>
                </div>
                <div id="w-node-_39d14fce-d835-06f4-4934-161917352ae7-af78744d" class="pourquoi-initiateur-container">
                  <a href="#" class="w-inline-block"><img src="images/Make.org.svg" alt="Make.org"></a>
                </div>
              </div>
              <p>En partenariat avec :</p>
              <div class="w-layout-grid pourquoi-grid-initiateurs monde-apres">
                <div class="pourquoi-initiateur-container">
                  <a href="https://www.uniscite.fr/" target="_blank" class="w-inline-block"><img src="images/Unis-cite.svg" alt="Unis Cité"></a>
                </div>
                <div class="pourquoi-initiateur-container">
                  <a href="https://www.mouvement-up.fr/" target="_blank" class="w-inline-block"><img src="images/Nom-du-partenaire-à-modifier.svg" alt="Mouvement UP"></a>
                </div>
                <div class="pourquoi-initiateur-container">
                  <a href="https://www.ouest-france.fr/" target="_blank" class="w-inline-block"><img src="images/Ouest-France_2.svg" alt="Ouest France"></a>
                </div>
                <div class="pourquoi-initiateur-container">
                  <a href="https://www.phosphore.com/" target="_blank" class="w-inline-block"><img src="images/Phosphore.png" alt="Phosphore" width="148"></a>
                </div>
                <div class="pourquoi-initiateur-container">
                  <a href="http://www.reportersdespoirs.org/" target="_blank" class="w-inline-block"><img src="images/Reporters-despoirs.png" alt="Reporters d&#x27;espoirs"></a>
                </div>
                <div class="pourquoi-initiateur-container">
                  <a href="https://www.chari-t.fr/" target="_blank" class="w-inline-block"><img src="images/charti-t.png" alt="Chari-T"></a>
                </div>
                <div class="pourquoi-initiateur-container">
                  <a href="#" target="_blank" class="w-inline-block"><img src="images/so-good.png" alt="Chari-T"></a>
                </div>
                <div class="pourquoi-initiateur-container">
                  <a href="https://www.sparknews.com/" target="_blank" class="w-inline-block"><img src="images/sparks-news.svg" alt="Spark News"></a>
                </div>
                <div class="pourquoi-initiateur-container">
                  <a href="https://www.20minutes.fr/" target="_blank" class="w-inline-block"><img src="images/20-minutes.svg" alt="20 Minutes"></a>
                </div>
              </div>
              <a href="https://make.org/FR-fr/consultation/le-monde-dapres/top-ideas" target="_blank" class="cta display-block float-left align-center">VOIr le top idées</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-1140-margins dates">
      <div class="container-1440 sial-dates">
        <div class="align-left w-row">
          <div class="no-padding-mobile w-col w-col-3">
            <div class="font-size-30 playfair black"><span class="trade font-size-30 display-block">grandes</span> étapes</div>
          </div>
          <div class="no-padding-mobile w-col w-col-9">
            <div class="w-row">
              <div class="dates-col w-col w-col-4">
                <div class="trade">11 avril</div>
                <div class="black-50">Lancement de <br>la consultation</div>
              </div>
              <div class="dates-col w-col w-col-4">
                <div class="trade">25 mai</div>
                <div class="black-50">Clôture de <br>la consultation</div>
              </div>
              <div class="dates-col w-col w-col-4">
                <div class="trade">Fin mai</div>
                <div class="black-50">Analyse des résultats avec <br>le top des idées prioritaires <br>des citoyens</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-1140-margins monde-apres">
      <div class="container-1440">
        <h2 class="margin-bottom-30 txt-white"><span class="h2-surtitle txt-white">Quelques</span>chiffres clés</h2>
        <div class="margin-bottom-50 w-row">
          <div class="media-table-col w-col w-col-4">
            <div class="chiffre-cdc margin-bot-25 txt-white">1,5 million</div>
            <div class="txt-white">de personnes touchées par le Covid-19 dans <br>le monde au 7 avril 2020 (Source : Statista)</div>
          </div>
          <div class="media-table-col w-col w-col-4">
            <div class="chiffre-cdc margin-bot-25 txt-white">3 points</div>
            <div class="txt-white">La crise coûterait à la France environ 3 points de PIB sur l’année 2020 (Source : Insee)</div>
          </div>
          <div class="media-table-col-copy w-col w-col-4">
            <div class="chiffre-cdc margin-bot-25 txt-white">2.5 milliards</div>
            <div class="txt-white">L’ONU demande 2,5 milliards de dollars pour les pays en développement (Source : ONU)</div>
          </div>
        </div>
        <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 hidden">Participer à la consultation</a>
      </div>
    </div>
    <div class="container-1140-margins grey-background">
      <div class="container-1440">
        <div class="pourquoi-2-col-container w-row">
          <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
            <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">Ils s&#x27;engagent avec nous</h2>
            <div class="align-left font-size-16 w-richtext">
              <p>
                <a href="https://make.org/FR-fr/profile/organisation/fabrique-spinoza/proposals">Fabrique Spinoza</a>, <a href="https://make.org/FR-fr/profile/organisation/makesense/proposals">makesense</a>, <a href="https://make.org/FR-fr/profile/organisation/helloasso/proposals">HelloAsso</a>, <a href="https://make.org/FR-fr/profile/organisation/planete-urgence/proposals">Planète Urgence</a>, <a href="https://make.org/FR-fr/profile/organisation/afev/proposals">AFEV</a>, <a href="https://make.org/FR-fr/profile/organisation/apf-france-handicap/proposals">APF France handicap</a>, <a href="https://make.org/FR-fr/profile/organisation/fehap/proposals">FEHAP</a>, <a href="https://make.org/FR-fr/profile/organisation/ufc-que-choisir/proposals">UFC-Que Choisir</a>, <a href="https://make.org/FR-fr/profile/organisation/ground-control/proposals">Ground Control</a>, <a href="https://make.org/FR-fr/profile/organisation/miimosa/proposals">MiiMOSA</a>, <a href="https://make.org/FR-fr/profile/organisation/wweeddoo/proposals">wweeddoo</a>, <a href="https://make.org/FR-fr/profile/organisation/trans-agathia/proposals">Trans-Agathia</a>, <a href="https://make.org/FR-fr/profile/organisation/universite-bretagne-sud/proposals">Université Bretagne Sud</a>, <a href="https://make.org/FR-fr/profile/organisation/fermes-d-avenir/proposals">Fermes d&#x27;Avenir</a>, <a href="https://make.org/FR-fr/profile/organisation/silver-fourchette/proposals">Silver Fourchette</a>, <a href="https://make.org/FR-fr/profile/organisation/fondation-de-la-mer/proposals">Fondation de la Mer</a>, <a href="https://make.org/FR-fr/profile/organisation/reconnect/proposals">Reconnect</a>, <a href="https://make.org/FR-fr/profile/organisation/play-international/proposals">PLAY International</a>, <a href="https://make.org/FR-fr/profile/organisation/forum-international-de-la-meteo-et-du-climat/proposals">Forum International de la Météo et du Climat</a>, <a href="https://make.org/FR-fr/profile/organisation/andes/proposals">ANDES</a>, <a href="https://make.org/FR-fr/profile/organisation/institut-de-leconomie-positive/proposals">Institut de l’Économie Positive</a>, <a href="https://make.org/FR-fr/profile/organisation/1000-cafes/proposals">1000 cafés</a>, <a href="https://make.org/FR-fr/profile/organisation/hacktiv/proposals">Hacktiv</a>, <a href="https://make.org/FR-fr/profile/organisation/meteo-et-climat/proposals">Météo et Climat</a>, <a href="https://make.org/FR-fr/profile/organisation/world-impact-summit/proposals">World Impact Summit</a>, <a href="https://make.org/FR-fr/profile/organisation/plateforme-i/proposals">Plateforme i</a>, <a href="https://make.org/FR-fr/profile/organisation/creativetech/proposals">CreativeTech</a>, <a href="https://make.org/FR-fr/profile/organisation/brigades-nature/proposals">Brigades Nature</a>, <a href="https://make.org/FR-fr/profile/organisation/acta-vista/proposals">ACTA VISTA</a>.
              </p>
            </div>
          </div>
          <div class="padding-left-0-mobile padding-bot-30 w-col w-col-4 w-col-small-small-stack"></div>
        </div>
      </div>
    </div>
    <div id="partenaires" class="partenaire-section hidden wf-section">
      <h2>Nos partenaires</h2>
      <div src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5bffa9c5f9023c256bbb0f01_logo_fonda%402x.png" class="table-partenaires">
        <div class="w-layout-grid grid-logo-partenaires monde-apres"></div>
        <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 media">Participer à la consultation</a>
      </div>
    </div>
    <div class="container-1140-margins">
      <div class="container-1440">
        <div class="w-row">
          <div class="align-left-mobile bercy w-col w-col-4"><img src="images/consensus.svg" width="310" alt=""></div>
          <div class="align-left no-padding-mobile w-col w-col-8">
            <div class="trade color-make margin-bottom-10"><span class="font-awesome"> </span>Comment Accélérer L’INTÉRÊT général :</div>
            <h3 class="playfair bold _25">L’approche de Make.org par le consensus</h3>
            <div class="font-size-16 black-50 margin-top-20 margin-bottom-30">Nous avons la conviction que les changements au sein de la société ne peuvent se construire que sur des consensus communs. La démarche de Make.org, dans chacune de nos activités, consiste donc à chercher la part d’adhésion commune sur laquelle l’engagement collectif peut se bâtir. Face à la fragmentation de notre société, c’est en engageant les citoyens autour de ces consensus que nous pourrons réconcilier le corps social, et retrouver notre capacité à traiter nos dissensus.</div>
            <a href="archives/about-us" class="cta">En savoir + sur Make.org</a>
          </div>
        </div>
      </div>
    </div>
    <div class="footer-container">
      <div class="container-1140-margins rs">
        <div class="container-1440 align-left mobile-margins">
          <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
          <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
          <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
            <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
            <a href="#" class="link-rs"></a>
          </div>
          <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
            <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
            <a href="#" class="link-rs"></a>
          </div>
          <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
            <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
            <a href="#" class="link-rs"></a>
          </div>
          <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
            <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
          </div>
        </div>
      </div>
      <div class="container-1140-margins footer">
        <div class="container1140footer mobile-margins">
          <a href="https://about.make.org" class="homefooterlink w-inline-block">
            <div>Notre actualité</div>
          </a>
          <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
            <div>Espace presse</div>
          </a>
          <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
            <div>Jobs</div>
          </a>
          <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
            <div>Gestion des cookies</div>
          </a>
          <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
            <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
          </a>
          <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
            <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
          </a>
          <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
            <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
          </a>
          <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
            <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
          </a>
          <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
            <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
</html>
